echo off
echo "---------------------KeyWild CAD Library Africa Map-------------------------"
echo "                 Number of script files for this series:          166"
echo "               Total number of segments for this series:        4,489"
echo "         Total number of 'Coast' points for this series:      311,712"
echo "       Total number of 'Boundry' points for this series:      114,803"
echo "         Total number of 'River' points for this series:      597,474"
echo "                 Total number of points for this series:    1,023,989"
echo "----------------------------------------------------------------------------"
rem Designate your working directoy here. The scripts folder should be be under it.
set WorkDir=%HOMEPATH%\Documents\My Drawings\KW_WorldMap

rem Designate the CAD Program Path in here
rem set CadProg=C:\Program Files\Dassault Systemes\DraftSight\bin\DraftSight.exe
rem set CadProg=C:\Program Files\Bricsys\BricsCAD V13 en_US\bricscad.exe
set CadProg=C:\Program Files\Corel\CorelCAD 2013\BIN\CorelCAD.exe
rem set CadProg=C:\Program Files (x86)\Dassault Systemes\DraftSight\bin\DraftSight.exe
rem set CadProg=C:\Program Files (x86)\ITC\IntelliCAD 7.2 Professional\icad.exe
rem Set CadProg=C:\Program Files (x86)\ProgeCAD\progeCAD 2013 Professional ENG\icad.exe
rem Set CadProg=C:\Program Files (x86)\Corel\CorelCAD\BIN\CorelCAD.exe
C:
cd "%WorkDir%"

copy "%WorkDir%\scripts-small\ablank.dwg"  "%WorkDir%\Africa_map.dwg"
Time /T > Africa_map_times.txt
Time /T
timer.exe >> Africa_map_times.txt

rem comment out the lines for the detail level that you do not want
rem some cad programs use /L to supress the display of the splash screen
rem others ignore the /L (at least that has been my expierence).

echo africa-boundaries(01)-000.scr
"%CadProg%" /L  "%WorkDir%\Africa_map.dwg"  /b "%WorkDir%\scripts-small\africa-boundaries(01)-000.scr"
echo africa-boundaries(01)-001.scr
"%CadProg%" /L  "%WorkDir%\Africa_map.dwg"  /b "%WorkDir%\scripts-small\africa-boundaries(01)-001.scr"
echo africa-boundaries(01)-002.scr
"%CadProg%" /L  "%WorkDir%\Africa_map.dwg"  /b "%WorkDir%\scripts-small\africa-boundaries(01)-002.scr"
echo africa-boundaries(01)-003.scr
"%CadProg%" /L  "%WorkDir%\Africa_map.dwg"  /b "%WorkDir%\scripts-small\africa-boundaries(01)-003.scr"
echo africa-boundaries(01)-004.scr
"%CadProg%" /L  "%WorkDir%\Africa_map.dwg"  /b "%WorkDir%\scripts-small\africa-boundaries(01)-004.scr"
echo africa-boundaries(01)-005.scr
"%CadProg%" /L  "%WorkDir%\Africa_map.dwg"  /b "%WorkDir%\scripts-small\africa-boundaries(01)-005.scr"
echo africa-boundaries(01)-006.scr
"%CadProg%" /L  "%WorkDir%\Africa_map.dwg"  /b "%WorkDir%\scripts-small\africa-boundaries(01)-006.scr"
echo africa-boundaries(01)-007.scr
"%CadProg%" /L  "%WorkDir%\Africa_map.dwg"  /b "%WorkDir%\scripts-small\africa-boundaries(01)-007.scr"
echo africa-boundaries(01)-008.scr
"%CadProg%" /L  "%WorkDir%\Africa_map.dwg"  /b "%WorkDir%\scripts-small\africa-boundaries(01)-008.scr"
echo africa-boundaries(01)-009.scr
"%CadProg%" /L  "%WorkDir%\Africa_map.dwg"  /b "%WorkDir%\scripts-small\africa-boundaries(01)-009.scr"
echo africa-boundaries(01)-010.scr
"%CadProg%" /L  "%WorkDir%\Africa_map.dwg"  /b "%WorkDir%\scripts-small\africa-boundaries(01)-010.scr"
echo africa-boundaries(01)-011.scr
"%CadProg%" /L  "%WorkDir%\Africa_map.dwg"  /b "%WorkDir%\scripts-small\africa-boundaries(01)-011.scr"
echo africa-boundaries(01)-012.scr
"%CadProg%" /L  "%WorkDir%\Africa_map.dwg"  /b "%WorkDir%\scripts-small\africa-boundaries(01)-012.scr"
echo africa-boundaries(01)-013.scr
"%CadProg%" /L  "%WorkDir%\Africa_map.dwg"  /b "%WorkDir%\scripts-small\africa-boundaries(01)-013.scr"
echo africa-boundaries(01)-014.scr
"%CadProg%" /L  "%WorkDir%\Africa_map.dwg"  /b "%WorkDir%\scripts-small\africa-boundaries(01)-014.scr"
echo africa-boundaries(01)-015.scr
"%CadProg%" /L  "%WorkDir%\Africa_map.dwg"  /b "%WorkDir%\scripts-small\africa-boundaries(01)-015.scr"
echo africa-boundaries(01)-016.scr
"%CadProg%" /L  "%WorkDir%\Africa_map.dwg"  /b "%WorkDir%\scripts-small\africa-boundaries(01)-016.scr"
echo africa-boundaries(02)-017.scr
"%CadProg%" /L  "%WorkDir%\Africa_map.dwg"  /b "%WorkDir%\scripts-small\africa-boundaries(02)-017.scr"
echo africa-boundaries(03)-018.scr
"%CadProg%" /L  "%WorkDir%\Africa_map.dwg"  /b "%WorkDir%\scripts-small\africa-boundaries(03)-018.scr"
echo africa-coasts(01)-019.scr
"%CadProg%" /L  "%WorkDir%\Africa_map.dwg"  /b "%WorkDir%\scripts-small\africa-coasts(01)-019.scr"
echo africa-coasts(01)-020.scr
"%CadProg%" /L  "%WorkDir%\Africa_map.dwg"  /b "%WorkDir%\scripts-small\africa-coasts(01)-020.scr"
echo africa-coasts(01)-021.scr
"%CadProg%" /L  "%WorkDir%\Africa_map.dwg"  /b "%WorkDir%\scripts-small\africa-coasts(01)-021.scr"
echo africa-coasts(01)-022.scr
"%CadProg%" /L  "%WorkDir%\Africa_map.dwg"  /b "%WorkDir%\scripts-small\africa-coasts(01)-022.scr"
echo africa-coasts(01)-023.scr
"%CadProg%" /L  "%WorkDir%\Africa_map.dwg"  /b "%WorkDir%\scripts-small\africa-coasts(01)-023.scr"
echo africa-coasts(01)-024.scr
"%CadProg%" /L  "%WorkDir%\Africa_map.dwg"  /b "%WorkDir%\scripts-small\africa-coasts(01)-024.scr"
echo africa-coasts(01)-025.scr
"%CadProg%" /L  "%WorkDir%\Africa_map.dwg"  /b "%WorkDir%\scripts-small\africa-coasts(01)-025.scr"
echo africa-coasts(01)-026.scr
"%CadProg%" /L  "%WorkDir%\Africa_map.dwg"  /b "%WorkDir%\scripts-small\africa-coasts(01)-026.scr"
echo africa-coasts(01)-027.scr
"%CadProg%" /L  "%WorkDir%\Africa_map.dwg"  /b "%WorkDir%\scripts-small\africa-coasts(01)-027.scr"
echo africa-coasts(01)-028.scr
"%CadProg%" /L  "%WorkDir%\Africa_map.dwg"  /b "%WorkDir%\scripts-small\africa-coasts(01)-028.scr"
echo africa-coasts(01)-029.scr
"%CadProg%" /L  "%WorkDir%\Africa_map.dwg"  /b "%WorkDir%\scripts-small\africa-coasts(01)-029.scr"
echo africa-coasts(01)-030.scr
"%CadProg%" /L  "%WorkDir%\Africa_map.dwg"  /b "%WorkDir%\scripts-small\africa-coasts(01)-030.scr"
echo africa-coasts(01)-031.scr
"%CadProg%" /L  "%WorkDir%\Africa_map.dwg"  /b "%WorkDir%\scripts-small\africa-coasts(01)-031.scr"
echo africa-coasts(01)-032.scr
"%CadProg%" /L  "%WorkDir%\Africa_map.dwg"  /b "%WorkDir%\scripts-small\africa-coasts(01)-032.scr"
echo africa-coasts(01)-033.scr
"%CadProg%" /L  "%WorkDir%\Africa_map.dwg"  /b "%WorkDir%\scripts-small\africa-coasts(01)-033.scr"
echo africa-coasts(01)-034.scr
"%CadProg%" /L  "%WorkDir%\Africa_map.dwg"  /b "%WorkDir%\scripts-small\africa-coasts(01)-034.scr"
echo africa-coasts(01)-035.scr
"%CadProg%" /L  "%WorkDir%\Africa_map.dwg"  /b "%WorkDir%\scripts-small\africa-coasts(01)-035.scr"
echo africa-coasts(01)-036.scr
"%CadProg%" /L  "%WorkDir%\Africa_map.dwg"  /b "%WorkDir%\scripts-small\africa-coasts(01)-036.scr"
echo africa-coasts(01)-037.scr
"%CadProg%" /L  "%WorkDir%\Africa_map.dwg"  /b "%WorkDir%\scripts-small\africa-coasts(01)-037.scr"
echo africa-coasts(01)-038.scr
"%CadProg%" /L  "%WorkDir%\Africa_map.dwg"  /b "%WorkDir%\scripts-small\africa-coasts(01)-038.scr"
echo africa-coasts(01)-039.scr
"%CadProg%" /L  "%WorkDir%\Africa_map.dwg"  /b "%WorkDir%\scripts-small\africa-coasts(01)-039.scr"
echo africa-coasts(01)-040.scr
"%CadProg%" /L  "%WorkDir%\Africa_map.dwg"  /b "%WorkDir%\scripts-small\africa-coasts(01)-040.scr"
echo africa-coasts(01)-041.scr
"%CadProg%" /L  "%WorkDir%\Africa_map.dwg"  /b "%WorkDir%\scripts-small\africa-coasts(01)-041.scr"
echo africa-coasts(01)-042.scr
"%CadProg%" /L  "%WorkDir%\Africa_map.dwg"  /b "%WorkDir%\scripts-small\africa-coasts(01)-042.scr"
echo africa-coasts(01)-043.scr
"%CadProg%" /L  "%WorkDir%\Africa_map.dwg"  /b "%WorkDir%\scripts-small\africa-coasts(01)-043.scr"
echo africa-coasts(01)-044.scr
"%CadProg%" /L  "%WorkDir%\Africa_map.dwg"  /b "%WorkDir%\scripts-small\africa-coasts(01)-044.scr"
echo africa-coasts(02)-045.scr
"%CadProg%" /L  "%WorkDir%\Africa_map.dwg"  /b "%WorkDir%\scripts-small\africa-coasts(02)-045.scr"
echo africa-coasts(02)-046.scr
"%CadProg%" /L  "%WorkDir%\Africa_map.dwg"  /b "%WorkDir%\scripts-small\africa-coasts(02)-046.scr"
echo africa-coasts(02)-047.scr
"%CadProg%" /L  "%WorkDir%\Africa_map.dwg"  /b "%WorkDir%\scripts-small\africa-coasts(02)-047.scr"
echo africa-coasts(03)-048.scr
"%CadProg%" /L  "%WorkDir%\Africa_map.dwg"  /b "%WorkDir%\scripts-small\africa-coasts(03)-048.scr"
echo africa-coasts(03)-049.scr
"%CadProg%" /L  "%WorkDir%\Africa_map.dwg"  /b "%WorkDir%\scripts-small\africa-coasts(03)-049.scr"
echo africa-coasts(03)-050.scr
"%CadProg%" /L  "%WorkDir%\Africa_map.dwg"  /b "%WorkDir%\scripts-small\africa-coasts(03)-050.scr"
echo africa-coasts(04)-051.scr
"%CadProg%" /L  "%WorkDir%\Africa_map.dwg"  /b "%WorkDir%\scripts-small\africa-coasts(04)-051.scr"
echo africa-coasts(04)-052.scr
"%CadProg%" /L  "%WorkDir%\Africa_map.dwg"  /b "%WorkDir%\scripts-small\africa-coasts(04)-052.scr"
echo africa-coasts(04)-053.scr
"%CadProg%" /L  "%WorkDir%\Africa_map.dwg"  /b "%WorkDir%\scripts-small\africa-coasts(04)-053.scr"
echo africa-coasts(04)-054.scr
"%CadProg%" /L  "%WorkDir%\Africa_map.dwg"  /b "%WorkDir%\scripts-small\africa-coasts(04)-054.scr"
echo africa-coasts(06)-055.scr
"%CadProg%" /L  "%WorkDir%\Africa_map.dwg"  /b "%WorkDir%\scripts-small\africa-coasts(06)-055.scr"
echo africa-coasts(06)-056.scr
"%CadProg%" /L  "%WorkDir%\Africa_map.dwg"  /b "%WorkDir%\scripts-small\africa-coasts(06)-056.scr"
echo africa-coasts(07)-057.scr
"%CadProg%" /L  "%WorkDir%\Africa_map.dwg"  /b "%WorkDir%\scripts-small\africa-coasts(07)-057.scr"
echo africa-coasts(07)-058.scr
"%CadProg%" /L  "%WorkDir%\Africa_map.dwg"  /b "%WorkDir%\scripts-small\africa-coasts(07)-058.scr"
echo africa-coasts(07)-059.scr
"%CadProg%" /L  "%WorkDir%\Africa_map.dwg"  /b "%WorkDir%\scripts-small\africa-coasts(07)-059.scr"
echo africa-coasts(08)-060.scr
"%CadProg%" /L  "%WorkDir%\Africa_map.dwg"  /b "%WorkDir%\scripts-small\africa-coasts(08)-060.scr"
echo africa-coasts(08)-061.scr
"%CadProg%" /L  "%WorkDir%\Africa_map.dwg"  /b "%WorkDir%\scripts-small\africa-coasts(08)-061.scr"
echo africa-coasts(09)-062.scr
"%CadProg%" /L  "%WorkDir%\Africa_map.dwg"  /b "%WorkDir%\scripts-small\africa-coasts(09)-062.scr"
echo africa-coasts(09)-063.scr
"%CadProg%" /L  "%WorkDir%\Africa_map.dwg"  /b "%WorkDir%\scripts-small\africa-coasts(09)-063.scr"
echo africa-coasts(09)-064.scr
"%CadProg%" /L  "%WorkDir%\Africa_map.dwg"  /b "%WorkDir%\scripts-small\africa-coasts(09)-064.scr"
echo africa-coasts(09)-065.scr
"%CadProg%" /L  "%WorkDir%\Africa_map.dwg"  /b "%WorkDir%\scripts-small\africa-coasts(09)-065.scr"
echo africa-coasts(10)-066.scr
"%CadProg%" /L  "%WorkDir%\Africa_map.dwg"  /b "%WorkDir%\scripts-small\africa-coasts(10)-066.scr"
echo africa-coasts(10)-067.scr
"%CadProg%" /L  "%WorkDir%\Africa_map.dwg"  /b "%WorkDir%\scripts-small\africa-coasts(10)-067.scr"
echo africa-coasts(10)-068.scr
"%CadProg%" /L  "%WorkDir%\Africa_map.dwg"  /b "%WorkDir%\scripts-small\africa-coasts(10)-068.scr"
echo africa-coasts(10)-069.scr
"%CadProg%" /L  "%WorkDir%\Africa_map.dwg"  /b "%WorkDir%\scripts-small\africa-coasts(10)-069.scr"
echo africa-rivers(01)-070.scr
"%CadProg%" /L  "%WorkDir%\Africa_map.dwg"  /b "%WorkDir%\scripts-small\africa-rivers(01)-070.scr"
echo africa-rivers(01)-071.scr
"%CadProg%" /L  "%WorkDir%\Africa_map.dwg"  /b "%WorkDir%\scripts-small\africa-rivers(01)-071.scr"
echo africa-rivers(01)-072.scr
"%CadProg%" /L  "%WorkDir%\Africa_map.dwg"  /b "%WorkDir%\scripts-small\africa-rivers(01)-072.scr"
echo africa-rivers(01)-073.scr
"%CadProg%" /L  "%WorkDir%\Africa_map.dwg"  /b "%WorkDir%\scripts-small\africa-rivers(01)-073.scr"
echo africa-rivers(01)-074.scr
"%CadProg%" /L  "%WorkDir%\Africa_map.dwg"  /b "%WorkDir%\scripts-small\africa-rivers(01)-074.scr"
echo africa-rivers(01)-075.scr
"%CadProg%" /L  "%WorkDir%\Africa_map.dwg"  /b "%WorkDir%\scripts-small\africa-rivers(01)-075.scr"
echo africa-rivers(01)-076.scr
"%CadProg%" /L  "%WorkDir%\Africa_map.dwg"  /b "%WorkDir%\scripts-small\africa-rivers(01)-076.scr"
echo africa-rivers(01)-077.scr
"%CadProg%" /L  "%WorkDir%\Africa_map.dwg"  /b "%WorkDir%\scripts-small\africa-rivers(01)-077.scr"
echo africa-rivers(02)-078.scr
"%CadProg%" /L  "%WorkDir%\Africa_map.dwg"  /b "%WorkDir%\scripts-small\africa-rivers(02)-078.scr"
echo africa-rivers(02)-079.scr
"%CadProg%" /L  "%WorkDir%\Africa_map.dwg"  /b "%WorkDir%\scripts-small\africa-rivers(02)-079.scr"
echo africa-rivers(02)-080.scr
"%CadProg%" /L  "%WorkDir%\Africa_map.dwg"  /b "%WorkDir%\scripts-small\africa-rivers(02)-080.scr"
echo africa-rivers(02)-081.scr
"%CadProg%" /L  "%WorkDir%\Africa_map.dwg"  /b "%WorkDir%\scripts-small\africa-rivers(02)-081.scr"
echo africa-rivers(02)-082.scr
"%CadProg%" /L  "%WorkDir%\Africa_map.dwg"  /b "%WorkDir%\scripts-small\africa-rivers(02)-082.scr"
echo africa-rivers(02)-083.scr
"%CadProg%" /L  "%WorkDir%\Africa_map.dwg"  /b "%WorkDir%\scripts-small\africa-rivers(02)-083.scr"
echo africa-rivers(02)-084.scr
"%CadProg%" /L  "%WorkDir%\Africa_map.dwg"  /b "%WorkDir%\scripts-small\africa-rivers(02)-084.scr"
echo africa-rivers(02)-085.scr
"%CadProg%" /L  "%WorkDir%\Africa_map.dwg"  /b "%WorkDir%\scripts-small\africa-rivers(02)-085.scr"
echo africa-rivers(02)-086.scr
"%CadProg%" /L  "%WorkDir%\Africa_map.dwg"  /b "%WorkDir%\scripts-small\africa-rivers(02)-086.scr"
echo africa-rivers(02)-087.scr
"%CadProg%" /L  "%WorkDir%\Africa_map.dwg"  /b "%WorkDir%\scripts-small\africa-rivers(02)-087.scr"
echo africa-rivers(02)-088.scr
"%CadProg%" /L  "%WorkDir%\Africa_map.dwg"  /b "%WorkDir%\scripts-small\africa-rivers(02)-088.scr"
echo africa-rivers(02)-089.scr
"%CadProg%" /L  "%WorkDir%\Africa_map.dwg"  /b "%WorkDir%\scripts-small\africa-rivers(02)-089.scr"
echo africa-rivers(02)-090.scr
"%CadProg%" /L  "%WorkDir%\Africa_map.dwg"  /b "%WorkDir%\scripts-small\africa-rivers(02)-090.scr"
echo africa-rivers(02)-091.scr
"%CadProg%" /L  "%WorkDir%\Africa_map.dwg"  /b "%WorkDir%\scripts-small\africa-rivers(02)-091.scr"
echo africa-rivers(02)-092.scr
"%CadProg%" /L  "%WorkDir%\Africa_map.dwg"  /b "%WorkDir%\scripts-small\africa-rivers(02)-092.scr"
echo africa-rivers(03)-093.scr
"%CadProg%" /L  "%WorkDir%\Africa_map.dwg"  /b "%WorkDir%\scripts-small\africa-rivers(03)-093.scr"
echo africa-rivers(03)-094.scr
"%CadProg%" /L  "%WorkDir%\Africa_map.dwg"  /b "%WorkDir%\scripts-small\africa-rivers(03)-094.scr"
echo africa-rivers(03)-095.scr
"%CadProg%" /L  "%WorkDir%\Africa_map.dwg"  /b "%WorkDir%\scripts-small\africa-rivers(03)-095.scr"
echo africa-rivers(03)-096.scr
"%CadProg%" /L  "%WorkDir%\Africa_map.dwg"  /b "%WorkDir%\scripts-small\africa-rivers(03)-096.scr"
echo africa-rivers(03)-097.scr
"%CadProg%" /L  "%WorkDir%\Africa_map.dwg"  /b "%WorkDir%\scripts-small\africa-rivers(03)-097.scr"
echo africa-rivers(03)-098.scr
"%CadProg%" /L  "%WorkDir%\Africa_map.dwg"  /b "%WorkDir%\scripts-small\africa-rivers(03)-098.scr"
echo africa-rivers(03)-099.scr
"%CadProg%" /L  "%WorkDir%\Africa_map.dwg"  /b "%WorkDir%\scripts-small\africa-rivers(03)-099.scr"
echo africa-rivers(03)-100.scr
"%CadProg%" /L  "%WorkDir%\Africa_map.dwg"  /b "%WorkDir%\scripts-small\africa-rivers(03)-100.scr"
echo africa-rivers(03)-101.scr
"%CadProg%" /L  "%WorkDir%\Africa_map.dwg"  /b "%WorkDir%\scripts-small\africa-rivers(03)-101.scr"
echo africa-rivers(03)-102.scr
"%CadProg%" /L  "%WorkDir%\Africa_map.dwg"  /b "%WorkDir%\scripts-small\africa-rivers(03)-102.scr"
echo africa-rivers(03)-103.scr
"%CadProg%" /L  "%WorkDir%\Africa_map.dwg"  /b "%WorkDir%\scripts-small\africa-rivers(03)-103.scr"
echo africa-rivers(03)-104.scr
"%CadProg%" /L  "%WorkDir%\Africa_map.dwg"  /b "%WorkDir%\scripts-small\africa-rivers(03)-104.scr"
echo africa-rivers(03)-105.scr
"%CadProg%" /L  "%WorkDir%\Africa_map.dwg"  /b "%WorkDir%\scripts-small\africa-rivers(03)-105.scr"
echo africa-rivers(03)-106.scr
"%CadProg%" /L  "%WorkDir%\Africa_map.dwg"  /b "%WorkDir%\scripts-small\africa-rivers(03)-106.scr"
echo africa-rivers(03)-107.scr
"%CadProg%" /L  "%WorkDir%\Africa_map.dwg"  /b "%WorkDir%\scripts-small\africa-rivers(03)-107.scr"
echo africa-rivers(03)-108.scr
"%CadProg%" /L  "%WorkDir%\Africa_map.dwg"  /b "%WorkDir%\scripts-small\africa-rivers(03)-108.scr"
echo africa-rivers(03)-109.scr
"%CadProg%" /L  "%WorkDir%\Africa_map.dwg"  /b "%WorkDir%\scripts-small\africa-rivers(03)-109.scr"
echo africa-rivers(03)-110.scr
"%CadProg%" /L  "%WorkDir%\Africa_map.dwg"  /b "%WorkDir%\scripts-small\africa-rivers(03)-110.scr"
echo africa-rivers(03)-111.scr
"%CadProg%" /L  "%WorkDir%\Africa_map.dwg"  /b "%WorkDir%\scripts-small\africa-rivers(03)-111.scr"
echo africa-rivers(03)-112.scr
"%CadProg%" /L  "%WorkDir%\Africa_map.dwg"  /b "%WorkDir%\scripts-small\africa-rivers(03)-112.scr"
echo africa-rivers(04)-113.scr
"%CadProg%" /L  "%WorkDir%\Africa_map.dwg"  /b "%WorkDir%\scripts-small\africa-rivers(04)-113.scr"
echo africa-rivers(04)-114.scr
"%CadProg%" /L  "%WorkDir%\Africa_map.dwg"  /b "%WorkDir%\scripts-small\africa-rivers(04)-114.scr"
echo africa-rivers(04)-115.scr
"%CadProg%" /L  "%WorkDir%\Africa_map.dwg"  /b "%WorkDir%\scripts-small\africa-rivers(04)-115.scr"
echo africa-rivers(04)-116.scr
"%CadProg%" /L  "%WorkDir%\Africa_map.dwg"  /b "%WorkDir%\scripts-small\africa-rivers(04)-116.scr"
echo africa-rivers(04)-117.scr
"%CadProg%" /L  "%WorkDir%\Africa_map.dwg"  /b "%WorkDir%\scripts-small\africa-rivers(04)-117.scr"
echo africa-rivers(04)-118.scr
"%CadProg%" /L  "%WorkDir%\Africa_map.dwg"  /b "%WorkDir%\scripts-small\africa-rivers(04)-118.scr"
echo africa-rivers(04)-119.scr
"%CadProg%" /L  "%WorkDir%\Africa_map.dwg"  /b "%WorkDir%\scripts-small\africa-rivers(04)-119.scr"
echo africa-rivers(04)-120.scr
"%CadProg%" /L  "%WorkDir%\Africa_map.dwg"  /b "%WorkDir%\scripts-small\africa-rivers(04)-120.scr"
echo africa-rivers(04)-121.scr
"%CadProg%" /L  "%WorkDir%\Africa_map.dwg"  /b "%WorkDir%\scripts-small\africa-rivers(04)-121.scr"
echo africa-rivers(04)-122.scr
"%CadProg%" /L  "%WorkDir%\Africa_map.dwg"  /b "%WorkDir%\scripts-small\africa-rivers(04)-122.scr"
echo africa-rivers(04)-123.scr
"%CadProg%" /L  "%WorkDir%\Africa_map.dwg"  /b "%WorkDir%\scripts-small\africa-rivers(04)-123.scr"
echo africa-rivers(04)-124.scr
"%CadProg%" /L  "%WorkDir%\Africa_map.dwg"  /b "%WorkDir%\scripts-small\africa-rivers(04)-124.scr"
echo africa-rivers(04)-125.scr
"%CadProg%" /L  "%WorkDir%\Africa_map.dwg"  /b "%WorkDir%\scripts-small\africa-rivers(04)-125.scr"
echo africa-rivers(04)-126.scr
"%CadProg%" /L  "%WorkDir%\Africa_map.dwg"  /b "%WorkDir%\scripts-small\africa-rivers(04)-126.scr"
echo africa-rivers(04)-127.scr
"%CadProg%" /L  "%WorkDir%\Africa_map.dwg"  /b "%WorkDir%\scripts-small\africa-rivers(04)-127.scr"
echo africa-rivers(04)-128.scr
"%CadProg%" /L  "%WorkDir%\Africa_map.dwg"  /b "%WorkDir%\scripts-small\africa-rivers(04)-128.scr"
echo africa-rivers(04)-129.scr
"%CadProg%" /L  "%WorkDir%\Africa_map.dwg"  /b "%WorkDir%\scripts-small\africa-rivers(04)-129.scr"
echo africa-rivers(04)-130.scr
"%CadProg%" /L  "%WorkDir%\Africa_map.dwg"  /b "%WorkDir%\scripts-small\africa-rivers(04)-130.scr"
echo africa-rivers(04)-131.scr
"%CadProg%" /L  "%WorkDir%\Africa_map.dwg"  /b "%WorkDir%\scripts-small\africa-rivers(04)-131.scr"
echo africa-rivers(04)-132.scr
"%CadProg%" /L  "%WorkDir%\Africa_map.dwg"  /b "%WorkDir%\scripts-small\africa-rivers(04)-132.scr"
echo africa-rivers(04)-133.scr
"%CadProg%" /L  "%WorkDir%\Africa_map.dwg"  /b "%WorkDir%\scripts-small\africa-rivers(04)-133.scr"
echo africa-rivers(04)-134.scr
"%CadProg%" /L  "%WorkDir%\Africa_map.dwg"  /b "%WorkDir%\scripts-small\africa-rivers(04)-134.scr"
echo africa-rivers(04)-135.scr
"%CadProg%" /L  "%WorkDir%\Africa_map.dwg"  /b "%WorkDir%\scripts-small\africa-rivers(04)-135.scr"
echo africa-rivers(04)-136.scr
"%CadProg%" /L  "%WorkDir%\Africa_map.dwg"  /b "%WorkDir%\scripts-small\africa-rivers(04)-136.scr"
echo africa-rivers(05)-137.scr
"%CadProg%" /L  "%WorkDir%\Africa_map.dwg"  /b "%WorkDir%\scripts-small\africa-rivers(05)-137.scr"
echo africa-rivers(05)-138.scr
"%CadProg%" /L  "%WorkDir%\Africa_map.dwg"  /b "%WorkDir%\scripts-small\africa-rivers(05)-138.scr"
echo africa-rivers(05)-139.scr
"%CadProg%" /L  "%WorkDir%\Africa_map.dwg"  /b "%WorkDir%\scripts-small\africa-rivers(05)-139.scr"
echo africa-rivers(06)-140.scr
"%CadProg%" /L  "%WorkDir%\Africa_map.dwg"  /b "%WorkDir%\scripts-small\africa-rivers(06)-140.scr"
echo africa-rivers(06)-141.scr
"%CadProg%" /L  "%WorkDir%\Africa_map.dwg"  /b "%WorkDir%\scripts-small\africa-rivers(06)-141.scr"
echo africa-rivers(06)-142.scr
"%CadProg%" /L  "%WorkDir%\Africa_map.dwg"  /b "%WorkDir%\scripts-small\africa-rivers(06)-142.scr"
echo africa-rivers(07)-143.scr
"%CadProg%" /L  "%WorkDir%\Africa_map.dwg"  /b "%WorkDir%\scripts-small\africa-rivers(07)-143.scr"
echo africa-rivers(07)-144.scr
"%CadProg%" /L  "%WorkDir%\Africa_map.dwg"  /b "%WorkDir%\scripts-small\africa-rivers(07)-144.scr"
echo africa-rivers(07)-145.scr
"%CadProg%" /L  "%WorkDir%\Africa_map.dwg"  /b "%WorkDir%\scripts-small\africa-rivers(07)-145.scr"
echo africa-rivers(07)-146.scr
"%CadProg%" /L  "%WorkDir%\Africa_map.dwg"  /b "%WorkDir%\scripts-small\africa-rivers(07)-146.scr"
echo africa-rivers(07)-147.scr
"%CadProg%" /L  "%WorkDir%\Africa_map.dwg"  /b "%WorkDir%\scripts-small\africa-rivers(07)-147.scr"
echo africa-rivers(07)-148.scr
"%CadProg%" /L  "%WorkDir%\Africa_map.dwg"  /b "%WorkDir%\scripts-small\africa-rivers(07)-148.scr"
echo africa-rivers(07)-149.scr
"%CadProg%" /L  "%WorkDir%\Africa_map.dwg"  /b "%WorkDir%\scripts-small\africa-rivers(07)-149.scr"
echo africa-rivers(07)-150.scr
"%CadProg%" /L  "%WorkDir%\Africa_map.dwg"  /b "%WorkDir%\scripts-small\africa-rivers(07)-150.scr"
echo africa-rivers(08)-151.scr
"%CadProg%" /L  "%WorkDir%\Africa_map.dwg"  /b "%WorkDir%\scripts-small\africa-rivers(08)-151.scr"
echo africa-rivers(08)-152.scr
"%CadProg%" /L  "%WorkDir%\Africa_map.dwg"  /b "%WorkDir%\scripts-small\africa-rivers(08)-152.scr"
echo africa-rivers(08)-153.scr
"%CadProg%" /L  "%WorkDir%\Africa_map.dwg"  /b "%WorkDir%\scripts-small\africa-rivers(08)-153.scr"
echo africa-rivers(08)-154.scr
"%CadProg%" /L  "%WorkDir%\Africa_map.dwg"  /b "%WorkDir%\scripts-small\africa-rivers(08)-154.scr"
echo africa-rivers(08)-155.scr
"%CadProg%" /L  "%WorkDir%\Africa_map.dwg"  /b "%WorkDir%\scripts-small\africa-rivers(08)-155.scr"
echo africa-rivers(08)-156.scr
"%CadProg%" /L  "%WorkDir%\Africa_map.dwg"  /b "%WorkDir%\scripts-small\africa-rivers(08)-156.scr"
echo africa-rivers(08)-157.scr
"%CadProg%" /L  "%WorkDir%\Africa_map.dwg"  /b "%WorkDir%\scripts-small\africa-rivers(08)-157.scr"
echo africa-rivers(08)-158.scr
"%CadProg%" /L  "%WorkDir%\Africa_map.dwg"  /b "%WorkDir%\scripts-small\africa-rivers(08)-158.scr"
echo africa-rivers(08)-159.scr
"%CadProg%" /L  "%WorkDir%\Africa_map.dwg"  /b "%WorkDir%\scripts-small\africa-rivers(08)-159.scr"
echo africa-rivers(08)-160.scr
"%CadProg%" /L  "%WorkDir%\Africa_map.dwg"  /b "%WorkDir%\scripts-small\africa-rivers(08)-160.scr"
echo africa-rivers(08)-161.scr
"%CadProg%" /L  "%WorkDir%\Africa_map.dwg"  /b "%WorkDir%\scripts-small\africa-rivers(08)-161.scr"
echo africa-rivers(08)-162.scr
"%CadProg%" /L  "%WorkDir%\Africa_map.dwg"  /b "%WorkDir%\scripts-small\africa-rivers(08)-162.scr"
echo africa-rivers(10)-163.scr
"%CadProg%" /L  "%WorkDir%\Africa_map.dwg"  /b "%WorkDir%\scripts-small\africa-rivers(10)-163.scr"
echo africa-rivers(11)-164.scr
"%CadProg%" /L  "%WorkDir%\Africa_map.dwg"  /b "%WorkDir%\scripts-small\africa-rivers(11)-164.scr"
echo africa-rivers(13)-165.scr
"%CadProg%" /L  "%WorkDir%\Africa_map.dwg"  /b "%WorkDir%\scripts-small\africa-rivers(13)-165.scr"

Time /T >> Africa_map_times.txt
timer.exe /s /n /nologo >> Africa_map_times.txt
rem Timer 2.2 - Copyright (C) 2005-2011 by Greg Wittmeyer - All Rights Reserved
rem http://www.gammadyne.com

rem --- end of file ---